Bug 1807538 - Silence Alert: Asterisk overlaps "(label selectors)" label text
Summary: Silence Alert: Asterisk overlaps "(label selectors)" label text
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.4.0
Assignee: Robb Hamilton
QA Contact: Yanping Zhang
URL:
Whiteboard:
Depends On: 1806023
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-26 15:10 UTC by Robb Hamilton
Modified: 2020-05-13 21:59 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1806023
Environment:
Version: 4.4.0-0.ci-2020-02-20-044240 Cluster ID: 223e19ec-0f8c-499c-9e99-dcb9fa4ed59f Browser: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:73.0) Gecko/20100101 Firefox/73.0
Last Closed: 2020-05-13 21:59:56 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 4505 0 None closed [release-4.4] Bug 1807538: Fix bug where required indicator overlays label aside 2020-04-17 19:58:03 UTC
Red Hat Product Errata RHBA-2020:0581 0 None None None 2020-05-13 21:59:57 UTC

Description Robb Hamilton 2020-02-26 15:10:19 UTC
+++ This bug was initially created as a clone of Bug #1806023 +++

See screenshot. The red asterisk overlaps the other text in the label.

Comment 3 Yanping Zhang 2020-02-28 07:58:54 UTC
Tested on OCP 4.4 env with payload 4.4.0-0.nightly-2020-02-28-020243.
The red asterisk besides "Matchers (label selectors)" is normal now.
The bug is fixed, so move it to Verified.

Comment 5 errata-xmlrpc 2020-05-13 21:59:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.